Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts
From: Eli Zaretskii <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 06 Jun 2015 16:14:41 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Mon, 01 Jun 2015 17:49:17 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Oleh Krehel <[email-masked]>
> > Cc: [email-masked],  [email-masked]
> > Date: Mon, 01 Jun 2015 12:54:28 +0200
> > 
> > Eli Zaretskii <[email-masked]> writes:
> > 
> > > I couldn't actually reproduce such crashes on my system, but I made a
> > > few changes that hopefully will prevent them.  Could you please see if
> > > the latest branch tip still crashes under some circumstances?
> > 
> > Thanks, the crash no longer occurs with your latest change.
> 
> Great!
> 
> I will wait a few more days, in the hope that more people could check
> out the branch and provide feedback, and will merge it then, barring
> any new problems.

The changes are now merged with master.

I'm marking this bug "done".

Thanks again to everyone for their help.